/*
*   Tema - Faustao
*/

/* Cor link */
a {
    color: #22699A;
}
a:hover,
.cor-link:hover{
    color: #134A7C;
}
.cor-link,
.cor-produto-color-hover {
    color: #22699A;
}
.cor-produto-border {
    border-color:  #22699A;
}
.cor-fundo-link {
    background-color: #22699A;
}
a:hover .cor-fundo-link,
.cor-fundo-link:hover,
.cor-fundo-link-hover {
    background-color: #134A7C;
}
.cor-titulo,
.destaque-horizontal-quadruplo .titulo-box strong,
.destaque-horizontal-quadruplo a,
#glb-corpo .destaque-horizontal-quadruplo .titulo-box strong a,
.destaque-agrupamento .destaque-topo span,
.destaque-agrupamento .destaque-topo .titulo span,
.destaque-editorial-horizontal-quadruplo .titulos span,
.bloco-topo-meio .widget-titulo strong a,
div.pop-player h5 span,
.widget-videos-da-edicao .widget-top h2,
.widget-temas-videos-programa .widget-top h2 {
   color: #66BA4D;
}
.destaque-horizontal-quadruplo .destaque-principal a.titulo{
   color:#22699A;
}
.destaque-horizontal-quadruplo .destaque-principal a.titulo:hover{
   color:#134A7C;
}
.widget-conteudos-relacionados h3 {
    color: #66BA4D;
}
.destaque-horizontal-quadruplo a:hover {
    color: #22699A;
}
.cor-texto-fundo {
   color: #8CB8D4;
}
.cor-texto-fundo:hover{
   color:#fff;
}
.cor-link-fundo,
.cor-link-fundo:hover {
   background-color: #22699A;
}
div.header-temporada div.destaque div.texto-temporada a{
    color: #22699A !important;
}
div.header-temporada div.destaque div.texto-temporada a:hover{
    color: #134A7C !important;
}
.cor-bolinha{
   color:#d9d9d9
}
div.widget-mais-da-edicao li, div.widget-mais-da-edicao-wide li{
   background-color:#22699A;
}
div.widget-mais-da-edicao li a.texto, div.widget-mais-da-edicao-wide li a.texto {
    border-color: #22699A;
}
div.widget-mais-da-edicao li:hover, div.widget-mais-da-edicao-wide li:hover {
    background-color: #134A7C;
}
div.widget-mais-da-edicao span.chapeu,
div.widget-mais-da-edicao-wide span.chapeu {
   color:#FFFFFF;
}
div.widget-mais-da-edicao span.titulo, div.widget-mais-da-edicao-wide span.titulo {
     color:#FFF;
}
div.widget-mais-da-edicao li:hover a.texto, div.widget-mais-da-edicao-wide li:hover a.texto {
    border-color: #134A7C;
    color:#FFF;
}
.acordeon-variedades .destaques .info .mini .seta {
    background-image: url("setas_destaque.png");
}
.conteudo-jogos .caixa .seta {
    background-color: #22699A;
}

/* Cabecalho */
.cabecalho-produto #busca-padrao button{
    background-image: url("botao_busca.png");
}
.cabecalho-produto #busca-padrao button:hover{
    background-image: url("botao_busca.png");
}
#glb-cabecalho {
    background: url("fundo_header_sem_aviao.jpg") no-repeat scroll center 0 transparent;
}
#glb-topo {
    background-image: url("fundo_header_repeat.jpg");
    border-bottom: 2px solid #e0e0e0;
}
#glb-topo .cabecalho-produto .marca-produto {
    background: url("logo_header.png") no-repeat scroll 0 0 transparent;
    width: 260px;;
}

/* Menu */
#glb-menu {
    background: url("fundo_header_sem_aviao.jpg") no-repeat scroll center -122px transparent;
    border-bottom: 1px solid #a8a8a8;
}
#glb-menu div.menu-subitens-interno li,
#glb-menu div.menu-subitens-interno li:hover {
    background-color: #d9d9d9;
}
#glb-menu ul.menu-itens li.menu-item-li .menu-item-a {
    border-color: #134A7C;
    color: #CDE7F5;
    *height: 12px;
}
#glb-menu .menu-item-seta, #glb-menu .submenu-aba-seta {
    *margin-bottom: 2px;
}

#glb-menu ul.menu-itens li.menu-item-li .submenu-aba-seta {
    color:#CDE7F5;
}
#glb-menu ul.menu-itens li.share-facebook-menu .like-label,
.cabecalho-produto .share-facebook-menu .like-label {
    color:#58AAE4;
}
#glb-menu .conteudo-subitens ul a:hover {
    border-color: #134A7C;
}
#glb-menu .submenu-item span.item-destacado {
    color: #58AAE4;
}
#glb-menu ul.menu-itens a {
    color: #22699A;
}
#glb-menu .submenu-item a:hover,
#glb-menu div.menu-subitens-interno li:hover a {
    color: #134A7C;
}

#glb-menu ul.menu-itens li.menu-item-li.aviao-do-faustao .menu-item-plus {
  background: url("aviao_faustao.png") no-repeat scroll left top transparent;
  display: block;
  height: 26px;
  position: absolute;
  right: -12px;
  top: -10px;
  width: 58px;
}

/* Diretorio */
#glb-diretorio {
    background-color: #22699A;
}
#glb-diretorio .divisoria {
    border-left: 1px solid #3978A4;
}
#glb-diretorio .glb-conteudo .glb-bloco .glb-grid-2.bloco-logo .logo {
    background: url("logo_rodape.png") no-repeat scroll 0 0 transparent;
}
#glb-diretorio .glb-conteudo div.bloco-editoria ul li a,
#glb-diretorio .glb-conteudo div.bloco-quebra-linha ul li a,
#glb-diretorio .glb-conteudo .glb-bloco .glb-grid-2.bloco-inicial ul li a {
    color:#CDE7F5;
}
#glb-diretorio .glb-conteudo div.bloco-editoria ul li.diretorio-indice strong a{
    color:#ffffff;
}
#glb-diretorio .glb-conteudo .diretorio-indice strong {
    color:#133154;
}

/* Rodape */
#glb-rodape {
    background-color: #134A7C;
}
#glb-rodape a,
#glb-rodape a:link,
#glb-rodape a:visited {
    color: #FFF;
}
#glb-rodape .rodape-menu-produtos {
    border-bottom: 1px solid #2B5C89;
}
#glb-rodape .rodape-menu-servicos span,
#glb-rodape .rodape-menu-servicos span a {
    color: #CDE7F5;
}
#glb-rodape ul li a {
    border-left: 1px solid #2B5C89;
}

/* Materia */
#materia-letra .frase-materia {
    background-color: #66BA4D;
}

/* Teste Personalidade */
.progress-bar-content-header .marcador-ativo,
.progress-bar-content-header #progress-bar-fill-header {
    background-color: #66BA4D;
}
.progress-bar-content-header .indicador-header .top span.atual,
.teste-personalidade .resposta-item.selecionado .td-respostas,
.teste-personalidade .pergunta .indice {
    color: #66BA4D;
}
.teste-personalidade .botao-confirma span.continue, .header-teste-personalidade span#editoria h2 a {
    color: #22699A;
}
.teste-personalidade .resposta-item.selecionado {
    background-color: #FFF7C0;
    border-color: #FFE35E;
}

/* Teste Personalidade resultado */
.resultado .bg-icone-refazer{
    background-color: #22699A;
}
.resultado .botao-refazer:hover span{
    background-color: #134A7C;
}

/* enquete */
.confirmacao .acoes .votar input {
    color: #22699A;
}
.confirmacao .acoes .votar input:hover {
    color: #134A7C;
}

/* resultado parcial enquete */
.resultado-enquete .botao {
    background-color: #22699A;
}
.resultado-enquete .botao-novo-voto:hover, .resultado-enquete .botao-votar:hover{
    background-color: #134A7C;
}
.porcentagem {
    color: #66BA4D;
}

/* plantao */
.filtro-conteudo .over-flow ul li span:hover,
div.filtro-data table.ui-datepicker-calendar .ui-state-default{
    color: #22699A;
}
div.filtro-data table.ui-datepicker-calendar .ui-state-active{
    color: #134A7C;
}
div.filtro-data table.ui-datepicker-calendar td.ui-datepicker-today .ui-state-default {
    color: #66BA4D;
}
div.filtro-data div.ui-datepicker-header a.ui-datepicker-prev,
div.filtro-data div.ui-datepicker-header a.ui-datepicker-next,
div.filtro-data table.ui-datepicker-calendar a.ui-state-default:hover,
#glb-bloco div.filtro-data div.ui-datepicker-header a,
div.filtro-data table.ui-datepicker-calendar td.filtrado a.ui-state-default,
.botao img.setinha {
     background-color: #22699A;
}
div.filtro-data div.ui-datepicker-header a.ui-datepicker-prev:hover,
div.filtro-data div.ui-datepicker-header a.ui-datepicker-next:hover,
#glb-bloco div.filtro-data div.ui-datepicker-header a:hover,
.botao:hover img.setinha {
    background-color: #134A7C;
}

/* perfil */
#toggle-perfil span{
    background-color: #22699A!important;
}
#citacao-participante span{
    background-color: #66BA4D!important;
}
#toggle-perfil:hover span{
    background-color: #134A7C!important;
}
#citacao-participante cite strong{
    color: #66BA4D!important;
}

body {
    *line-height: 1.2;
}

#glb-rodape .glb-conteudo{
    width: 940px;
    min-width: 940px;
}

#glb-rodape .rodape-menu-produtos ul{
    padding-top: 3px;
}

.cont-comentario a, .glbComentarios-ordenacao button, .glbComentarios-lista .glbComentarios-botao-mais, .glbComentarios-botaoEnviar {
    color:#22699A!important;
}

.cont-comentario a:hover, .glbComentarios-ordenacao button:hover, .glbComentarios-lista .glbComentarios-botao-mais:hover, .glbComentarios-botaoEnviar:hover{
    color:#134A7C!important;
}

.glbComentarios-lista .glbComentarios-botao-mais > span {
    background: url(seta_comentario.png) no-repeat scroll 125px 10px transparent!important;
}

.glbComentarios-lista .glbComentarios-botao-mais:hover > span{
    background-position: 125px -24px !important;
}

#glb-materia #box-comentarios h3{
    color: #66BA4D;
}

.widget-ultimos-programas .coluna .box-fotos .circulo {
    *background: transparent url(circulo_cor_programa.png) no-repeat top left;
    background: transparent url(circulo_cor_programa.png) no-repeat top left\0/;
}


#menu-item-li-tvg span.menu-item-seta span.logo {
    background: url('menu-tvg.png') 0 -17px no-repeat;
}
#menu-item-li-tvg:hover span.menu-item-seta span.logo {
    background: url('menu-tvg.png') 0 -3px no-repeat;
}
.header-teste-personalidade .cabecalho-compartilhar, .header-enquete .cabecalho-compartilhar{
    width: 231px !important;
}


/* VOTACAO */
#votacao { width: 754px; min-height:520px; _height:520px; margin: auto;
    background: #fff url(bg_pop.jpg) repeat-x top left; }

/*.pop_votacao .topo h1 { float:left; background: transparent url(../../votacao/faustao/img/logo_pop.jpg) no-repeat top left;
    width: 100%; height: 150px; overflow:hidden; text-indent: -999px; }*/
.pop_votacao .topo h1 { float:left; background: transparent url(logo_pop.jpg) no-repeat top left;
    width: 100%; height: 150px; overflow:hidden; text-indent: -999px; }

.pop_votacao .validacao li.digitar-codigo input { background: #fff url(sprite_botoes.png) no-repeat 0px -325px;
    width:296px; padding:14px 10px; *margin-left:-10px; *line-height:1em; border:none; border-top:0; color:#888; font-style:italic;
    font-size:16px; }

.pop_votacao .validacao li.botao input { margin:3px 5px 0 -5px; padding:2px 0 5px; *padding:0; width:160px; height:50px;
    background:transparent url(sprite_botoes.png) no-repeat -3px -9px; border: 0 none;color: #fff;cursor:
    pointer;float: right;font-size: 28px;font-weight: bold;}

.pop_votacao p.sucesso-lateral a.continue { float:left; height:52px;width:183px; line-height:45px; color:#fff; font-size:16px;
    font-weight:bold; margin-top:55px; background:transparent url(sprite_botoes.png) no-repeat 0 -111px; }

.pop_votacao .topo p {
    color: #FFFFFF;}

.pop_votacao ul li.off .bloco-01 {
    background: none repeat scroll 0 0 #04428F;
    color: #BFDCFF;}

.foto a {
    background: none repeat scroll 0 0 #BFDCFF;}

.foto a:hover {
    background: none repeat scroll 0 0 #036CD6;}

.pop_votacao li.off .foto a:hover .bloco-01 {
    background: none repeat scroll 0 0 #04428F;
    color: #FFFFFF;}

.pop_votacao .sextuplo .foto a img {
    margin-left: -33px;
    margin-top: 0;
}
.pop_votacao .sextuplo .foto a:hover img {
    margin-left: -34px;
    margin-top: -1px;
}

.pop_votacao .quintuplo .foto a img {
    margin-left: -21px;
    margin-top: 0;
}
.pop_votacao .quintuplo .foto a:hover img {
    margin-left: -22px;
    margin-top: -1px;
}

.pop_votacao .quadruplo .foto a img {
    margin-left: -4px;
    margin-top: 0;
}
.pop_votacao .quadruplo .foto a:hover img {
    margin-left: -5px;
    margin-top: -1px;
}

.pop_votacao .triplo-lateral .foto a img {
    margin-left: -30px;
    margin-top: 0;
}
.pop_votacao .triplo-lateral .foto a:hover img {
    margin-left: -31px;
    margin-top: -1px;
}

.pop_votacao .duplo-lateral .foto a img {
    margin-left: 0;
    margin-top: 0;
}
.pop_votacao .duplo-lateral .foto a:hover img {
    margin-left: -1px;
    margin-top: -1px;
}

div.widget-videos-da-edicao ul li {
    background-color: #22699A;
}

div.widget-videos-da-edicao ul li:hover {
    background-color: #134A7C;
}

div.widget-videos-da-edicao div.video-info:hover span.video-control {
    border-color:#134a7c;
}

.widget-votacao a.pergunta {
    background: url("votacao_faustao.png") repeat-x scroll 0 -1px transparent;
}
/* Homebutton */
.fundo-link {
  background-color: #22699A !important;
}
.fundo-link:hover {
  background-color: #134A7C !important;
}

.destaque-editorial-fotos .container{
    position: relative;
}

/* Reduz fonte do pop de votaÃƒÂ§ÃƒÂ£o */
.pop_votacao ul li.off .bloco-01,
.pop_votacao ul li.on .bloco-01 {
    font-size: 12px;
}


/* CabeÃƒÂ§alho e marca */
#glb-cabecalho {
    background: none;
}

#glb-topo {
  background: none;
  border-bottom: none;
  margin-bottom: 12px;
  height: 145px;
}

#glb-topo .cabecalho-produto .marca-produto {
  background: url("sprite-tvg-elementos.png") no-repeat scroll -8px -354px transparent;
  height: 92px;
  width: 260px;;
}

.cabecalho-produto .faca-sua-home {
    margin-top: 37px;
}

.faca-sua-home .fundo-link {
  background-color: none!important;
}

.faca-sua-home a {
    background-color: none!important;
    background: transparent url("sprite-tvg-elementos.png") -8px -316px no-repeat;
    width: 35px;
}

.faca-sua-home a:hover {
    background-color: none!important;
    background: transparent url("sprite-tvg-elementos.png") -53px -316px no-repeat;
}

/* NOVO HEADER TVG */

body {
    background: url("bg-tvg-repeat.jpg") repeat-x scroll center 44px transparent;
}

#glb-doc {
    background: url("bg-tvg.jpg") no-repeat scroll center 0 transparent;
}

#glb-topo #glb-cabecalho .cabecalho-produto #busca-padrao {
    margin-top: 35px;
}

body #glb-menu {
    width: 992px;
    background: none;
    border: none;
    margin: 0 auto;
}

body #glb-menu .glb-conteudo {
    width: 100%;
}

body #glb-menu ul.menu-itens {
    background: none;
    border: none;
    margin-top: 0;
    margin-left: 0;
}

#glb-menu ul.menu-itens li.menu-item-li {
    padding: 0;
}

#glb-menu ul.menu-itens li {
    background: none;
}

#glb-menu .menu-borda-baixo {
    display: none;
}

#glb-menu ul.menu-itens .conheca-tvg {
    padding-left: 24px;;
}

#glb-menu ul.menu-itens .conheca-tvg a {
    color: #dcebf7;;
}

body #glb-menu ul.menu-itens li.menu-item-li .menu-item-a,
body #glb-menu ul.menu-itens li.menu-item-li .submenu-aba-seta {
    font-family: ProximaNovaA-SemiBold, Helvetica, Arial, sans-serif;
    padding: 12px 10px 0 11px !important;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    text-transform: lowercase !important;
    font-size: 18px !important;
    font-weight: normal !important;
    border: none !important;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    color: #fff;
}

body #glb-menu ul.menu-itens li.menu-item-li .submenu-aba-n2 {
    padding: 4px 0 0;
}

body #glb-menu ul.menu-itens li.menu-item-li .submenu-aba-seta {
    color: #b4b3b2 !important;
}

.glb-menu,
.glb-menu li.menu-item-li a:hover,
#glb-menu a.menu-item-a:hover {
    border-top: none
}

#menu-item-li-tvg-v2 {
    border: none !important;
    background-image: none !important;
    float: left;
}

#glb-menu a.menu-item-a:hover {
    margin-top: 0;
    color: #ffffff !important;
    color: rgba(255, 255, 255, .6) !important;
}

#glb-topo #glb-cabecalho .cabecalho-produto {
    margin-left: 2px;
}

.cabecalho-produto .marca-tvg-container {
    position: relative;
    float: left;
    display: block !important;
    margin: 11px 17px 0 0 !important;
    padding: 0 0 !important;
    width: 157px;;
    height: 76px;
    background: url('sprite-tvg-elementos.png') 147px -212px no-repeat;-tvg-elementos.png) 125px -212px no-repeat;
}

.cabecalho-produto .marca-tvg {
    display: block;
    background: url("sprite-tvg-elementos.png") no-repeat scroll 0 0 transparent;
    height: 43px;
    width: 130px;;
    margin-top: 18px;
    margin-left: 4px;;
}

#glb-menu ul li.menu-item-li {
    background: url("sprite-tvg-elementos.png") no-repeat scroll -8px -115px transparent !important;
}

#glb-menu .glb-conteudo {
    bottom: 5px;
}

.cabecalho-produto .formato-comercial {
    margin-top: 32px;
}

#glb-menu a span.conheca-tvg-setinha-base {
    padding: 0;
    margin: 0;
    border: none;
    float: none;
    visibility: visible;
}

#glb-menu .conheca-tvg-hover a span.conheca-tvg-setinha-base {
    visibility: hidden;
}

.conheca-tvg-setinha-base {
    background: url("sprite-tvg-elementos.png") no-repeat scroll -8px -165px transparent;
}

.cabecalho-produto #busca-padrao label.lupa {
  background: url(sprite-tvg-elementos.png) repeat scroll 0 -44px !important;
}

.cabecalho-produto #busca-padrao button {
    background: url("sprite-tvg-elementos.png") no-repeat scroll -30px -44px;
    height: 0 !important;
    padding-top: 32px !important;
    overflow: hidden !important;
    line-height: 40px;
}

.cabecalho-produto #busca-padrao button:hover {
  background: url(sprite-tvg-elementos.png) no-repeat scroll -130px -44px;
}

.cabecalho-produto #busca-padrao button:active {
  background: url(sprite-tvg-elementos.png) no-repeat scroll -30px -44px;
}

.menu .menu-novela span.seta .s-middle,
.menu .menu-novela span.seta .s-footer,
.menu .menu-novela span.seta .s-top {
    display: none;
}

#glb-menu .menu-item-seta {
    font-family: ProximaNovaA-SemiBold, Helvetica, Arial, sans-serif;
    background: url("sprite-tvg-elementos.png") no-repeat scroll right -173px transparent
}

#glb-menu .submenu-aba-seta {
    background: none;
    visibility: hidden !important;
    opacity: 0 !important;
}

body .menupersistente-tvg {
    background-color: #22699A;
}

body .menupersistente-tvg-programa-hover {
    border-top-color: #22699A;
}

body .menupersistente-tvg-programa-hover a, body .menupersistente-tvg-programa-hover .menupersistente-tvg-programa-hover-setinha {
    color: #22699A;
}

body .menupersistente-tvg-programa-hover .menupersistente-tvg-programa-hover-setinha {
    background-color: #22699A;
}

body .menupersistente-tvg-submenu2 >li >a:hover {
    color: #22699A;
}

body .menupersistente-tvg-submenu2 >li:hover {
    border-color: #22699A;
}

body a.menupersistente-tvg-submenu-titulo:hover {
   color: #22699A;
   border-color: #22699A;
}

body .menupersistente-tvg-busca label {
    background: url(sprite-tvg-elementos.png) repeat scroll 0 -79px;
}

body .menupersistente-tvg-busca button {
    background: url("sprite-tvg-elementos.png") no-repeat scroll -30px -79px;
}

body .menupersistente-tvg-busca button:hover {
  background: url(sprite-tvg-elementos.png) no-repeat scroll -130px -79px;
}

body .menupersistente-tvg-busca button:active {
  background: url(sprite-tvg-elementos.png) no-repeat scroll -30px -79px;
}

#filtros-fixed,
#progress-bar-flutuante {
    display: none !important;
}

.destaque-principal {
    z-index: 1;
}

body .menupersistente-tvg-submenu-titulo:after {
    color: #22699A;
}

body .menupersistente-tvg-submenu-titulo:hover:after {
    color: #22699A;
}

body .conheca-tvg-setinha {
    margin-left: 120px;;
}

#glb-menu .menu-canto-te {
    display: none;
}

.conheca-tvg-hover-state {
    padding-right: 4px !important;
}

.programa-slim .bloco-principal {
  margin-top: 0 !important;
}

#glb-menu .menu-item-esq .submenu-aba {
    right: 5px;
    height: 46px;
}

#glb-menu .menu-item-esq .menu-canto-te {
    display: block;
    background-position: left -16px;
    top: 8px;
    height: 7px;
}

#glb-menu .menu-item-esq .menu-canto-td {
    position: relative;
    background-position: right -888px;
    margin-left: 8px;
}

#catalogo-pagina { background: url("bg-tvg.jpg") no-repeat scroll center 0 transparent; }

.header-enquete {
  margin-top: -20px;
}

.programa-slim .bloco-topo-meio {
  margin-top: -6px;
}

.glb-programa .bloco-principal {
  margin-top: 0;
}

body .temporada-header, body .episodio-header {
  margin-top: 0;
  margin-bottom: 20px;
}

.glb-editoria .glb-bloco.com-logo {
  margin-top: 0;
  padding-top: 0;
}

section.box-ultimo-episodio.com-associacao div.fb-like{
  display: none;
}

/* header mobile faustao */

@media only screen and (max-width: 978px) {
  body #header-padrao {
    border-bottom: 1px solid #296b99;
    background-color: #1f5f8b;
    background: linear-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: -o-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: -moz-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: -webkit-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: -webkit-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: -ms-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%, white 100%);
    background: linear-gradient(bottom, #1f5f8b 0%, #296b99 100%);
    background: -o-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%);
    background: -moz-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%);
    background: -webkit-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%);
    background: -webkit-gradient(bottom, #1f5f8b 0%, #296b99 100%);
    background: -ms-linear-gradient(bottom, #1f5f8b 0%, #296b99 100%); }

  /* Logo */
  body #header-padrao .linha-header a {
    background: url("faustao_logo_35.png") no-repeat 0 0; }

  .menu-section {
    color: #236a9a; }

  .menu-subsection {
    color: #236a9a; } }


div.header-temporada {
  margin-top: 0 !important;
}

.shopping-horizontal iframe {height: 375px;  }

.glb-temporada .bloco-publicidade-top1 {
    margin-top: 35px;
}#menu-tvg-logo-header a {
    background: transparent url(sprite-tvg-elementos.png) -132px -1px no-repeat;
}

body,
#glb-doc,
#catalogo-pagina {
  background-image: none !important;
}
#glb-topo {
  height: auto !important;
  margin-bottom: 0 !important;
  background: none !important;
  border-bottom: none !important;
}
.materia-variedades .coluna-direita .bloco-data {
  margin-top: 0;
}
/* cor_header */
#header-produto div.front,
#header-produto div.bottom,
#header-produto .floating-bar div.header-bar {
  background: #22699A !important;
  border-bottom-color: #1E5C88 !important;
}
#header-produto .menu-subeditoria {
  background-color: #1F5E8B !important;
}
#header-produto #busca-padrao #busca-campo,
#header-produto div.search-area .search,
#header-produto .cube-container .cube .bottom .input-container .search-input {
  -webkit-box-shadow: inset 0 1px 0 0 rgba(27, 84, 124, 0.2) !important;
  -moz-box-shadow: inset 0 1px 0 0 rgba(27, 84, 124, 0.2) !important;
  -ms-box-shadow: inset 0 1px 0 0 rgba(27, 84, 124, 0.2) !important;
  box-shadow: inset 0 1px 0 0 rgba(27, 84, 124, 0.2) !important;
  border-left: none !important;
  border-right: none !important;
  border-top-color: #1B547C !important;
  border-bottom-color: #2573AA !important;
  background-color: #1F5E8B;
}
#header-produto .cube-container .cube .bottom .input-container .search-input:focus {
  background-color: #fff !important;
}
#menu-container .menu-root .is-hovered > .menu-item-link,
#menu-container .menu-root .is-activated > .menu-item-link,
#menu-container .menu-root .menu-item-title:after {
  border-color: #22699A !important;
}
#menu-container .menu-root .is-hovered > .menu-item-link:link,
#menu-container .menu-root .is-hovered > .menu-item-link:visited,
#menu-container .menu-root .is-activated > .menu-item-link:link,
#menu-container .menu-root .is-activated > .menu-item-link:visited,
#menu-container .menu-root > .menu-item-highlighted > .menu-item-link,
#menu-container .menu-root .menu-item-title:after,
.is-menu-desktop .menu-root > .menu-item-grouped .menu-item-title,
.is-menu-touch .menu-submenu-title.menu-item-back:before,
.is-menu-touch .menu-submenu-title.is-hovered.menu-item-back {
  color: #22699A !important;
}
.is-menu-touch .menu-submenu-title.is-hovered.menu-item-back {
  border-left-color: #22699A !important;
}
/* cor_rodape_separador */
#glb-rodape ul li a {
  border-left-color: #577998;
}
#glb-rodape .rodape-menu-produtos {
  border-bottom-color: #577998;
}

/* === PALCO + INTERATIVIDADES === */
.palco-body {
  background: #fff;
}
.palco-body #glb-rodape {
  background-color: #22699a;
}
.palco-body #glb-rodape .rodape-menu-produtos .rodape-logo {
  width: 110px;
}
.palco-body #glb-rodape .rodape-menu-produtos ul {
  margin-top: 3px;
}

.interatividade-body {
  background: transparent;
}

.glb-palco-cor-primaria,
.glb-palco-cor-primaria-link,
.glb-palco-cor-primaria-link:visited {
  color: #22699a;
}

.no-touch .glb-palco-cor-primaria-link:hover {
  color: #134a7c;
}

.glb-palco-cor-primaria-fundo {
  background-color: #22699a;
}

.glb-interatividade-input:focus {
  border-color: #22699a;
}

.glb-palco-cor-borda-highlight {
  border-color: #22699a;
}

a.glb-palco-cor-primaria-fundo:active,
a.glb-palco-cor-primaria-fundo:hover,
a.glb-palco-cor-primaria-fundo:visited,
.glb-palco-item-carrossel a:active,
.glb-palco-item-carrossel a:hover,
.glb-palco-item-carrossel a:visited {
  color: #fff;
}

.glb-palco-box-dot:before {
  background-color: #22699a;
}

/* === PALCO + INTERATIVIDADES === */
.palco-body {
  background: #fff;
}
.palco-body #glb-rodape {
  background-color: #22699a;
}
.palco-body #glb-rodape .rodape-menu-produtos .rodape-logo {
  width: 110px;
}
.palco-body #glb-rodape .rodape-menu-produtos ul {
  margin-top: 3px;
}

.interatividade-body {
  background: transparent;
}

.glb-palco-cor-primaria,
.glb-palco-cor-primaria-link,
.glb-palco-cor-primaria-link:visited {
  color: #22699a;
}

.no-touch .glb-palco-cor-primaria-link:hover {
  color: #134a7c;
}

.glb-palco-cor-primaria-fundo {
  background-color: #22699a;
}

.glb-interatividade-input:focus {
  border-color: #22699a;
}

.glb-palco-cor-borda-highlight {
  border-color: #22699a;
}

a.glb-palco-cor-primaria-fundo:active,
a.glb-palco-cor-primaria-fundo:hover,
a.glb-palco-cor-primaria-fundo:visited,
.glb-palco-item-carrossel a:active,
.glb-palco-item-carrossel a:hover,
.glb-palco-item-carrossel a:visited {
  color: #fff;
}

.glb-palco-box-dot:before {
  background-color: #22699a;
}

/* === FEED === */
.progress-ok .progress-circle,
.glb-feed-main .glb-feed-post-flag {
  fill: #22699a;
}

.glb-feed-camera-off:hover textarea,
.glb-feed-form textarea:focus,
.glb-palco-cor-primaria-borda,
.glb-feed-main .glb-feed-posts-new .glb-feed-post {
  border-color: #22699a !important;
}
.glb-feed-main .glb-feed-submit-button {
  background-color: #22699a;
  border-color: #22699a;
}

.progress-circle,
.glb-feed-upload-delete svg path {
    stroke: #22699a;
}

.glb-feed-feedback .glb-feed-feedback-avatar,
.spinner-container1>div,
.spinner-container2>div,
.spinner-container3>div,
.glb-feed-submit-button,
.glb-borda-linha .glb-palco-cor-primaria-fundo,
.glb-feed-main .ico-feed-perfil-wrapper,
.glb-feed-post-show-replies:before,
.glb-palco-box-dot:before,
.glb-feed-updates,
.glb-feed-main .ico-feed-perfil-wrapper {
  background-color: #22699a !important;
}
.glb-feed-main .glb-feed-updates {
  background-color: #22699a;
  border-bottom: 1px solid #134a7c;
  color: #fff;
}

.glb-feed-form-with-button .glb-feed-upload-button,
.glb-feed-camera-off:hover .glb-feed-upload-button,
.iframe-interatividade-container.glb-palco-cor-primaria,
.glb-feed-post-show-replies,
.glb-feed-post-show-replies a,
.glb-palco-cor-primaria,
.glb-palco-cor-primaria-link,
.glb-palco-cor-primaria-link:visited,
.glb-palco-cor-primaria-link:active,
.glb-palco-cor-primaria-fundo #glb-rodape,
a.glb-feed-cor-primaria,
.glb-palco-box-dot:before,
.glb-feed-main .glb-feed-updates span {
  color: #22699a !important;
}
.glb-feed-main .glb-feed-updates:hover {
  background-color: #134a7c;
}
.glb-feed-post-show-replies:hover,
.no-touch .glb-palco-cor-primaria-link:hover,
.glb-feed-main .glb-feed-updates:hover span {
  color: #134a7c;
}

h4.glb-feed-titulo strong {
  display: none;
}

@media tv {
    /* VOTACAO MULTIMIDIA */
    .interatividade-all .label.glb-palco-cor-primaria, /* Cor do texto e porcentagem da opÃ§Ã£o escolhida */
    .interatividade-all .votacao-opcoes ul, /* Cor do texto das opÃ§Ãµes e porcentagens */
    .interatividade-all .glb-interatividade-pergunta, /* Cor do texto da pergunta */
    .interatividade-all .glb-interatividade-chapeu { /* Cor do texto do chapÃ©u */
        color: #fff;
    }

    .interatividade-all {
        background: transparent;
    }

    /* Cor do fundo da barra de progresso */
    .interatividade-all .glb-interatividade-barra-resultado-fundo {
        background-color: rgba(255, 255, 255, 0.7);
    }

    /* Cor da barra de progresso preenchida */
    .interatividade-all .glb-palco-cor-primaria-fundo,
    .interatividade-all .glb-interatividade-barra-resultado {
        background-color: #ffa200;
    }

    /* COMUM */

    /* Imagem de fundo */
    .iframe-interatividade-container {
        background-color: #000;
        background-image: url(tv-background.jpg);
    }

    /* Cor do link para a interatividade na TV caso tenha */
    .interatividade-all .glb-interatividade-link {
        color: #fff;
    }

    /* APOSTA */

    /* Cor padrÃ£o do texto chapÃ©u*/
    .interatividade-all .pergunta-chapeu {
        color: #ffffff;
    }

    /* Cor da aposta selecionada */
    .interatividade-all .correta .resposta-conteudo {
        background-color: #ffa200;
        border-color: #ffa200;
    }

    /* Cor do tÃ­tulo da aposta */
    .interatividade-all .pergunta-titulo {
        color: #fff;
    }

    /* Texto em destaque no chapÃ©u. Ex: "EM ANDAMENTO"  */
    .interatividade-all .glb-palco-cor-primaria {
        color: #ffa200;
    }

    #container-aposta #respostas-itens .com-imagem .titulo {
        height: 0px !important;
    }

    /* REMOCAO DE COMPARTILHAMENTO E SOCIAL */
    .glb-interatividade-fechar,
    .glb-social-footer,
    #feedback-inline,
    #share-container {
        display: none !important;
    }

    .interatividade-all .votacao-opcoes,
    .interatividade-all #respostas-itens {
        background-color: rgba(0, 0, 0, 1) !important;
    }
}

.no-touch .glb-feed-preview .glb-feed-post {max-width: 100%;}

.glb-feed-preview .glb-feed-post-flag-container,
.glb-feed-preview .glb-feed-post-flag {
  width: 90px;
  height: 90px;
}

.glb-feed-preview .glb-feed-post-flag,
.glb-feed-preview .glb-feed-post-flag-curl {
  -webkit-transform: scale(2.8,2.5);
  -moz-transform: scale(2.8,2.5);
  transform: scale(2.8,2.5);
}

.glb-feed-preview .glb-feed-upload {
  display: none;
}

/* Estilo mobile */
#glb-rodape .versao-classica {
  background-color: #22699A;
  border-bottom: 1px solid #2573AA;
}
/* Plantao */
.article-title {
  color: #22699A;
}
.article .article-section,
.article .article-title,
.article .article-link {
  color: #22699A;
}
/* View more */
.view-more .view-more-transparent {
  background-color: #22699A;
}
/* Filtro da pagina de plantao */
.filter-button,
.filter-section,
.menu-section,
.menu-subsection,
.html-arrow {
  color: #22699A;
}
/* Destaque editorial pirulito */
.pirulito-ad {
  background-color: #22699A;
}
.pirulito-ad .html-arrow {
  color: #22699A;
}
.pirulito-header {
  color: #22699A;
}
/* Carrossel */
.carousel-container .article-kicker {
  background: #22699A;
}
.video-indicator-selected {
  background-color: #22699A;
}

/* pop votacao mobile --------------------------------------------------------*/
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("http://s.glbimg.com/po/fo/webfonts/6d3bcabe7a803ae6fcdd7e47c1c5f135.eot");
  src: url("http://s.glbimg.com/po/fo/webfonts/6d3bcabe7a803ae6fcdd7e47c1c5f135.eot?#iefix") format('embedded-opentype'), url("http://s.glbimg.com/po/fo/webfonts/6d3bcabe7a803ae6fcdd7e47c1c5f135.woff") format('woff'), url("http://s.glbimg.com/po/fo/webfonts/6d3bcabe7a803ae6fcdd7e47c1c5f135.ttf") format('truetype');
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url("http://s.glbimg.com/po/fo/webfonts/8c4ca46fc1e4008f5a90fabe72f92b88.eot");
  src: url("http://s.glbimg.com/po/fo/webfonts/8c4ca46fc1e4008f5a90fabe72f92b88.eot?#iefix") format('embedded-opentype'), url("http://s.glbimg.com/po/fo/webfonts/8c4ca46fc1e4008f5a90fabe72f92b88.woff") format('woff'), url("http://s.glbimg.com/po/fo/webfonts/8c4ca46fc1e4008f5a90fabe72f92b88.ttf") format('truetype');
}
@media screen and (max-width: 700px) {
  #votacao {
    width: auto;
    height: auto;
    min-height: 0;
    margin: auto;
    background: none;
    font-family: "ProximaNova-Regular", arial, helvetica, freesans, sans-serif;
  }
  #votacao .pop_votacao .topo p {
    font-size: 33px;
    font-weight: normal;
    font-family: "ProximaNova-Regular", arial, helvetica, freesans, sans-serif;
    color: #333;
  }
  .votacao-btn-fechar {
    background-color: #22699a;
  }
  .pop_votacao .duplo-lateral .foto a img,
  .pop_votacao .triplo-lateral .foto a img,
  .pop_votacao .quadruplo .foto a img,
  .pop_votacao .quintuplo .foto a img,
  .pop_votacao .sextuplo .foto a img,
  .pop_votacao .maisdeseis .foto a img {
    width: 100%;
    margin: 0;
  }
  .pop_votacao .duplo-lateral .foto a:hover img,
  .pop_votacao .triplo-lateral .foto a:hover img,
  .pop_votacao .quadruplo .foto a:hover img,
  .pop_votacao .quintuplo .foto a:hover img,
  .pop_votacao .sextuplo .foto a:hover img,
  .pop_votacao .maisdeseis .foto a:hover img {
    margin: 0;
  }
  .pop_votacao .sextuplo .foto a img,
  .pop_votacao .sextuplo .foto a:hover img {
    width: 100%;
    margin: 0;
  }
  .pop_votacao .validacao {
    border-top: 1px solid #d6d6d6;
  }
  .pop_votacao .validacao #desabilitado {
    background-color: #fff;
  }
  .pop_votacao .validacao li.digitar-codigo input {
    background: none;
    width: 100%;
    padding: 0 10px;
    border: 1px solid #ccc !important;
  }
  .pop_votacao .validacao li.botao input {
    width: 260px;
    height: 48px;
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-family: "ProximaNova-Semibold", arial, helvetica, freesans, sans-serif;
    font-weight: normal;
    background: #117a1a;
    background-image: -webkit-linear-gradient(#117a1a, #116217);
    background-image: -moz-linear-gradient(#117a1a, #116217);
    background-image: -ms-linear-gradient(#117a1a, #116217);
    background-image: -o-linear-gradient(#117a1a, #116217);
    background-image: linear-gradient(#117a1a, #116217);
  }
  .pop_votacao p.sucesso-lateral a.continue {
    float: none;
    height: auto;
    width: auto;
    line-height: 1.6em;
    margin-top: 1.6em;
    background: #22699a;
    background-image: -webkit-linear-gradient(#22699a, #1b547b);
    background-image: -moz-linear-gradient(#22699a, #1b547b);
    background-image: -ms-linear-gradient(#22699a, #1b547b);
    background-image: -o-linear-gradient(#22699a, #1b547b);
    background-image: linear-gradient(#22699a, #1b547b);
  }
  .pop_votacao ul li.on .bloco-01,
  .pop_votacao ul li.off .bloco-01 {
    font-size: 16px;
  }
  .pop_votacao ul li.on .bloco-01 {
    background: #11344d;
  }
  .pop_votacao ul li.off .bloco-01 {
    background: #22699a;
    background-image: -webkit-linear-gradient(#22699a, #1b547b);
    background-image: -moz-linear-gradient(#22699a, #1b547b);
    background-image: -ms-linear-gradient(#22699a, #1b547b);
    background-image: -o-linear-gradient(#22699a, #1b547b);
    background-image: linear-gradient(#22699a, #1b547b);
  }
  .pop_votacao ul li.off .foto a:hover .bloco-01 {
    background: #194f73;
  }
  .pop_votacao ul .legenda {
    color: #666;
  }
  .pop_votacao ul.duplo-lateral li.on .bloco-01 strong,
  .pop_votacao ul.triplo-lateral li.on .bloco-01 strong,
  .pop_votacao ul.quadruplo li.on .bloco-01 strong,
  .pop_votacao ul.quintuplo li.on .bloco-01 strong,
  .pop_votacao ul.sextuplo li.on .bloco-01 strong,
  .pop_votacao ul.maisdeseis li.on .bloco-01 strong,
  .pop_votacao ul.duplo-lateral li.off .bloco-01 strong,
  .pop_votacao ul.triplo-lateral li.off .bloco-01 strong,
  .pop_votacao ul.quadruplo li.off .bloco-01 strong,
  .pop_votacao ul.quintuplo li.off .bloco-01 strong,
  .pop_votacao ul.sextuplo li.off .bloco-01 strong,
  .pop_votacao ul.maisdeseis li.off .bloco-01 strong {
    font-family: "ProximaNova-Semibold", arial, helvetica, freesans, sans-serif;
    font-weight: normal;
  }
  .pop_votacao ul.duplo-lateral .legenda,
  .pop_votacao ul.triplo-lateral .legenda,
  .pop_votacao ul.quadruplo .legenda,
  .pop_votacao ul.quintuplo .legenda,
  .pop_votacao ul.sextuplo .legenda,
  .pop_votacao ul.maisdeseis .legenda {
    color: #666;
  }
  .votacao-status strong {
    color: #22699a;
    font-weight: normal;
  }
  .msg-SMS,
  .msg-SMS-maisdetres {
    color: #666;
  }
}

/* glb-ui mobile */
.gui-color-primary,
.gui-color-primary-link,
.gui-color-primary-link:visited {
  color: #22699A;
}

.glb-palco-carrossel-nav-arrow a:hover {
  color: #fff;
}
